Ability To Specify Filter For Attachments in Email

2014-11-26 11:01 - Davis Tan

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hi Guys,

Referring to RedmineReceivingEmails - it is good to allow attach or exclude certain files (similar to .gitignore).

Especially some senders have the email cert such as smime.p7s file is annoying and needs to be manually deleted.

Thanks.

History

#1 - 2014-11-27 08:35 - Dmitry Lukashin

Isn't there such field in Settings -> Incoming emails tab?

#2 - 2014-11-27 11:56 - Davis Tan

- Status changed from New to Resolved

Perfect, just saw this. Wonder how I missed this earlier.

Thanks.

#3 - 2014-12-26 04:43 - Toshi MARUYAMA

- Status changed from Resolved to Closed
